#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "0-60kG_1,5K_4,2K_15K-vgl-Brillouinfkt.ps"

# GRAPH3


k=1.380658*10**(-16)
m=9.2732*10**21
s=21

set key right bottom box

#set mxtics
#set xtics 20
set ylabel "Magnetisches Moment sigma in emu"
set xlabel "Magnetfeld H/T in kG/K"
#set yrange [0:4000]

set pointsize 3


plot "3MESS-H.dat" u ($1/1.4):($2*10) w l t "Temperatur T = 1,4 K", "1MESS-H.dat" u ($1/4.1):($2*10) w l t "Temperatur T = 4,1 K", "5MESS-H.dat" u ($1/15.1):($2*10) w l t "Temperatur T = 15,1 K", "daten-von-aufgblatt.dat" u ($1*2.02):($2*s)




