#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "4K-150K_bei_1kG_1:chi.ps"

# GRAPH5

f(x)= a*x + b
fit f(x) "7MESS-T.dat" u ($1):(1/($2/10)) via a,b


set key right bottom box

#set mxtics
#set xtics 20
set ylabel "1/Suszeptibilitaet chi in kG/emu"
set xlabel "Temperatur T in K"
#set yrange [0:1.1]

#set pointsize 3.5


plot "7MESS-T.dat" u ($1):(1/($2/10)) w l t "Messwerte bei einem Magnetfeld H = 1 kG", f(x) t "Anpassungsfunktion mit Steigung 0,237"




